Bug 183056 - Nmapfe has two launchers in menu, no option to run as root
Summary: Nmapfe has two launchers in menu, no option to run as root
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nmap   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-25 19:52 UTC by Aaron Kurtz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 12:47:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Kurtz 2006-02-25 19:52:51 UTC
Description of problem:
Nmapfe shows up in both Applications/Internet and
Applications/System Tools. It sould only have one
menu entry. 

It would also be nice if nmapfe was run with root
privileges from the menu entry using PAM and
consolehelper.

Version-Release number of selected component (if applicable):
nmap-4.00-1.2
nmap-frontend-4.00-1.2


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Hopp 2006-05-10 12:47:47 UTC
I've removed the menu entry in Applications/Internet as this is more suited for
System/Security. But I didn't add consolehelper support as the basic functions
don't need root access.


Note You need to log in before you can comment on or make changes to this bug.